﻿@charset "utf-8";
Body {background-image:url(bj.jpg);background-color: #d9e5c7}
.clear{clear:both}
#main{width:950px;height:auto;margin:0 auto}
#flash{
	z-index: 1;
	width: 950px;
	height: 500px;
	position: absolute;
	top: 592px;
	left: 302px;
}/*flash动画*/
#msgbox{width:950px;height:500px;background:url(lyb.jpg)}/*留言板*/
#contact{width:950px;height:auto}/*底部联系方式*/
#contact img{display:block;border:0}
.text_title {color:#F60;font-weight:bold}
.text{font:400 16px "微软雅黑", "宋体", Arial;color:#ffffff;line-height:28px;text-indent:0em}
.text1{font:400 14px "微软雅黑", "宋体", Arial;color:#ffde00;line-height:26px;text-indent:0em}
.text2{font:400 14px "微软雅黑", "宋体", Arial;color:#ffffff;line-height:28px;text-indent:2em}

.color{color:#951212}
#qq{margin:0 auto;padding:0;background:url(middle.gif) repeat-y;width:110px;height:60px;font-size:12px}
#qq img{display:inline}/*图片自动换行*/
#lovewei33,#lovewei99{text-align:center}

#apDiv1 {width:950px;height:130px;background-image: url(images_01.jpg)}
#apDiv2 {width:950px;height:130px;background-image: url(images_02.jpg)}
#apDiv3 {width:950px;height:130px;background-image: url(images_03.jpg)}
#apDiv4 {width:950px;height:130px;background-image: url(images_04.jpg)}
#apDiv5 {width:950px;height:130px;background-image: url(images_05.jpg)}
#apDiv6 {width:950px;height:142px;background-image: url(images_06.jpg)}
#apDiv7 {width:950px;height:187px;background-image: url(images_07.jpg)}
#apDiv8 {width:860px;height:167px;background-image: url(images_08.jpg); padding:0px 45px 0px 45px}
#apDiv9 {width:950px;height:36px;background-image: url(images_09.jpg)}
#apDiv10 {width:950px;height:102px;background-image: url(images_10.jpg)}
#apDiv11 {width:805px;height:154px;background-image: url(images_11.jpg); padding:0px 90px 0px 55px}
#apDiv12 {width:645px;height:130px;background-image: url(images_12.jpg); padding:0px 250px 0px 55px}
#apDiv13 {width:950px;height:200px;background-image: url(images_13.jpg)}
#apDiv14 {width:950px;height:86px;background-image: url(images_14.jpg)}
#apDiv15 {width:595px;height:160px;background-image: url(images_15.jpg); padding:0px 300px 0px 55px}
#apDiv16 {width:950px;height:130px;background-image: url(images_16.jpg)}
#apDiv17 {width:950px;height:130px;background-image: url(images_17.jpg)}
#apDiv18 {width:950px;height:180px;background-image: url(images_18.jpg)}
#apDiv19 {width:950px;height:162px;background-image: url(images_19.jpg)}
#apDiv20 {width:950px;height:74px;background-image: url(images_20.jpg)}
#apDiv21 {width:760px;height:202px;background-image: url(images_21.jpg); padding:0px 95px 0px 95px}
#apDiv22 {width:950px;height:130px;background-image: url(images_22.jpg)}
#apDiv23 {width:950px;height:130px;background-image: url(images_23.jpg)}
#apDiv24 {width:950px;height:169px;background-image: url(images_24.jpg)}
#apDiv25 {width:760px;height:202px;background-image: url(images_25.jpg); padding:0px 95px 0px 95px}
#apDiv26 {width:950px;height:130px;background-image: url(images_26.jpg)}
#apDiv27 {width:950px;height:130px;background-image: url(images_27.jpg)}
#apDiv28 {width:950px;height:130px;background-image: url(images_28.jpg)}
#apDiv29 {width:950px;height:130px;background-image: url(images_29.jpg)}
#apDiv30 {width:950px;height:130px;background-image: url(images_30.jpg)}
#apDiv31 {width:950px;height:130px;background-image: url(images_31.jpg)}
#apDiv32 {width:950px;height:130px;background-image: url(images_32.jpg)}
#apDiv33 {width:950px;height:284px;background-image: url(images_33.jpg)}
#apDiv33l {width:320px;height:254px;float:left;padding:30px 15px 0px 140px}/*左边div*/
#apDiv33r {width:320px;height:254px;float:right;padding:30px 140px 0px 15px}/*右边div*/
#apDiv34 {width:950px;height:130px;background-image: url(images_34.jpg)}
#apDiv35 {width:950px;height:172px;background-image: url(images_35.jpg)}
#apDiv36 {width:950px;height:188px;background-image: url(images_36.jpg)}
